To the Shareholders of Berkshire Hathaway Inc.:
Our gain in net worth during 2003 was $13.6 billion, which increased the per-share book value of
both our Class A and Class B stock by 21%. Over the last 39 years (that is, since present management took
over) per-share book value has grown from $19 to $50,498, a rate of 22.2% compounded annually.*
Its per-share intrinsic value that counts, however, not book value. Here, the news is good:
Between 1964 and 2003, Berkshire morphed from a struggling northern textile business whose intrinsic
value was less than book into a widely diversified enterprise worth far more than book. Our 39-year gain
in intrinsic value has therefore somewhat exceeded our 22.2% gain in book. (For a better understanding of
intrinsic value and the economic principles that guide Charlie Munger, my partner and Berkshires vicechairman,
and me in running Berkshire, please read our Owners Manual, beginning on page 69.)
Despite their shortcomings, book value calculations are useful at Berkshire as a slightly
understated gauge for measuring the long-term rate of increase in our intrinsic value. The calculation is
less relevant, however, than it once was in rating any single years performance versus the S&P 500 index
(a comparison we display on the facing page). Our equity holdings, including convertible preferreds, have
fallen considerably as a percentage of our net worth, from an average of 114% in the 1980s, for example, to
an average of 50% in 2000-03. Therefore, yearly movements in the stock market now affect a much
smaller portion of our net worth than was once the case.
Nonetheless, Berkshires long-term performance versus the S&P remains all-important. Our
shareholders can buy the S&P through an index fund at very low cost. Unless we achieve gains in pershare
intrinsic value in the future that outdo the S&Ps performance, Charlie and I will be adding nothing to
what you can accomplish on your own.
If we fail, we will have no excuses. Charlie and I operate in an ideal environment. To begin with,
we are supported by an incredible group of men and women who run our operating units. If there were a
Corporate Cooperstown, its roster would surely include many of our CEOs. Any shortfall in Berkshires
results will not be caused by our managers.
Additionally, we enjoy a rare sort of managerial freedom. Most companies are saddled with
institutional constraints. A companys history, for example, may commit it to an industry that now offers
limited opportunity. A more common problem is a shareholder constituency that pressures its manager to
dance to Wall Streets tune. Many CEOs resist, but others give in and adopt operating and capitalallocation
policies far different from those they would choose if left to themselves.
At Berkshire, neither history nor the demands of owners impede intelligent decision-making.
When Charlie and I make mistakes, they are  in tennis parlance  unforced errors.
*All figures used in this report apply to Berkshires A shares, the successor to the only stock that
the company had outstanding before 1996. The B shares have an economic interest equal to 1/30th that of
the A.
Operating Earnings
When valuations are similar, we strongly prefer owning businesses to owning stocks. During
most of our years of operation, however, stocks were much the cheaper choice. We therefore sharply tilted
our asset allocation in those years toward equities, as illustrated by the percentages cited earlier.
In recent years, however, weve found it hard to find significantly undervalued stocks, a difficulty
greatly accentuated by the mushrooming of the funds we must deploy. Today, the number of stocks that
can be purchased in large enough quantities to move the performance needle at Berkshire is a small fraction
of the number that existed a decade ago. (Investment managers often profit far more from piling up assets
than from handling those assets well. So when one tells you that increased funds wont hurt his investment
performance, step back: His nose is about to grow.)
The shortage of attractively-priced stocks in which we can put large sums doesnt bother us,
providing we can find companies to purchase that (1) have favorable and enduring economic characteristics;
(2) are run by talented and honest managers and (3) are available at a sensible price. We have
purchased a number of such businesses in recent years, though not enough to fully employ the gusher of
cash that has come our way. In buying businesses, Ive made some terrible mistakes, both of commission
and omission. Overall, however, our acquisitions have led to decent gains in per-share earnings.
Below is a table that quantifies that point. But first we need to warn you that growth-rate
presentations can be significantly distorted by a calculated selection of either initial or terminal dates. For
example, if earnings are tiny in a beginning year, a long-term performance that was only mediocre can be
made to appear sensational. That kind of distortion can come about because the company at issue was
minuscule in the base year  which means that only a handful of insiders actually benefited from the touted
performance  or because a larger company was then operating at just above breakeven. Picking a terminal
year that is particularly buoyant will also favorably bias a calculation of growth.
The Berkshire Hathaway that present management assumed control of in 1965 had long been
sizable. But in 1964, it earned only $175,586 or 15 cents per share, so close to breakeven that any
calculation of earnings growth from that base would be meaningless. At the time, however, even those
meager earnings looked good: Over the decade following the 1955 merger of Berkshire Fine Spinning
Associates and Hathaway Manufacturing, the combined operation had lost $10.1 million and many
thousands of employees had been let go. It was not a marriage made in heaven.
Against this background, we give you a picture of Berkshires earnings growth that begins in
1968, but also includes subsequent base years spaced five years apart. A series of calculations is presented
so that you can decide for yourself which period is most meaningful. Ive started with 1968 because it was
the first full year we operated National Indemnity, the initial acquisition we made as we began to expand
Berkshires business.
I dont believe that using 2003 as the terminal year distorts our calculations. It was a terrific year
for our insurance business, but the big boost that gave to earnings was largely offset by the pathetically low
interest rates we earned on our large holdings of cash equivalents (a condition that will not last). All
figures shown below, it should be noted, exclude capital gains.
Operating Earnings Operating Earnings Subsequent Compounded

We will continue the capital allocation practices we have used in the past. If stocks become
significantly cheaper than entire businesses, we will buy them aggressively. If selected bonds become
attractive, as they did in 2002, we will again load up on these securities. Under any market or economic
conditions, we will be happy to buy businesses that meet our standards. And, for those that do, the bigger
the better. Our capital is underutilized now, but that will happen periodically. Its a painful condition to be
in  but not as painful as doing something stupid. (I speak from experience.)
Overall, we are certain Berkshires performance in the future will fall far short of what it has been
in the past. Nonetheless, Charlie and I remain hopeful that we can deliver results that are modestly above
average. Thats what were being paid for.
Acquisitions
As regular readers know, our acquisitions have often come about in strange ways. None, however,
had a more unusual genesis than our purchase last year of Clayton Homes.
The unlikely source was a group of finance students from the University of Tennessee, and their
teacher, Dr. Al Auxier. For the past five years, Al has brought his class to Omaha, where the group tours
Nebraska Furniture Mart and Borsheims, eats at Gorats and then comes to Kiewit Plaza for a session with
me. Usually about 40 students participate.
After two hours of give-and-take, the group traditionally presents me with a thank-you gift. (The
doors stay locked until they do.) In past years its been items such as a football signed by Phil Fulmer and
a basketball from Tennessees famous womens team.
This past February, the group opted for a book  which, luckily for me, was the recently-published
autobiography of Jim Clayton, founder of Clayton Homes. I already knew the company to be the class act
of the manufactured housing industry, knowledge I acquired after earlier making the mistake of buying
some distressed junk debt of Oakwood Homes, one of the industrys largest companies. At the time of that
purchase, I did not understand how atrocious consumer-financing practices had become throughout most of
the manufactured housing industry. But I learned: Oakwood rather promptly went bankrupt.
Manufactured housing, it should be emphasized, can deliver very good value to home purchasers.
Indeed, for decades, the industry has accounted for more than 15% of the homes built in the U.S. During
those years, moreover, both the quality and variety of manufactured houses consistently improved.
Progress in design and construction was not matched, however, by progress in distribution and
financing. Instead, as the years went by, the industrys business model increasingly centered on the ability
of both the retailer and manufacturer to unload terrible loans on naive lenders. When securitization then
became popular in the 1990s, further distancing the supplier of funds from the lending transaction, the
industrys conduct went from bad to worse. Much of its volume a few years back came from buyers who
shouldnt have bought, financed by lenders who shouldnt have lent. The consequence has been huge
numbers of repossessions and pitifully low recoveries on the units repossessed.
Oakwood participated fully in the insanity. But Clayton, though it could not isolate itself from
industry practices, behaved considerably better than its major competitors.
Upon receiving Jim Claytons book, I told the students how much I admired his record and they
took that message back to Knoxville, home of both the University of Tennessee and Clayton Homes. Al
then suggested that I call Kevin Clayton, Jims son and the CEO, to express my views directly. As I talked
with Kevin, it became clear that he was both able and a straight-shooter.
Soon thereafter, I made an offer for the business based solely on Jims book, my evaluation of
Kevin, the public financials of Clayton and what I had learned from the Oakwood experience. Claytons
board was receptive, since it understood that the large-scale financing Clayton would need in the future
might be hard to get. Lenders had fled the industry and securitizations, when possible at all, carried far

more expensive and restrictive terms than was previously the case. This tightening was particularly serious
for Clayton, whose earnings significantly depended on securitizations.
Today, the manufactured housing industry remains awash in problems. Delinquencies continue
high, repossessed units still abound and the number of retailers has been halved. A different business
model is required, one that eliminates the ability of the retailer and salesman to pocket substantial money
up front by making sales financed by loans that are destined to default. Such transactions cause hardship to
both buyer and lender and lead to a flood of repossessions that then undercut the sale of new units. Under a
proper model  one requiring significant down payments and shorter-term loans  the industry will likely
remain much smaller than it was in the 90s. But it will deliver to home buyers an asset in which they will
have equity, rather than disappointment, upon resale.
In the full circle department, Clayton has agreed to buy the assets of Oakwood. When the
transaction closes, Claytons manufacturing capacity, geographical reach and sales outlets will be
substantially increased. As a byproduct, the debt of Oakwood that we own, which we bought at a deep
discount, will probably return a small profit to us.
And the students? In October, we had a surprise graduation ceremony in Knoxville for the 40
who sparked my interest in Clayton. I donned a mortarboard and presented each student with both a PhD
(for phenomenal, hard-working dealmaker) from Berkshire and a B share. Al got an A share. If you meet
some of the new Tennessee shareholders at our annual meeting, give them your thanks. And ask them if
theyve read any good books lately.
* * * * * * * * * * * *
In early spring, Byron Trott, a Managing Director of Goldman Sachs, told me that Wal-Mart
wished to sell its McLane subsidiary. McLane distributes groceries and nonfood items to convenience
stores, drug stores, wholesale clubs, mass merchandisers, quick service restaurants, theaters and others. Its
a good business, but one not in the mainstream of Wal-Marts future. Its made to order, however, for us.
McLane has sales of about $23 billion, but operates on paper-thin margins  about 1% pre-tax 
and will swell Berkshires sales figures far more than our income. In the past, some retailers had shunned
McLane because it was owned by their major competitor. Grady Rosier, McLanes superb CEO, has
already landed some of these accounts  he was in full stride the day the deal closed  and more will come.
For several years, I have given my vote to Wal-Mart in the balloting for Fortune Magazines
Most Admired list. Our McLane transaction reinforced my opinion. To make the McLane deal, I had a
single meeting of about two hours with Tom Schoewe, Wal-Marts CFO, and we then shook hands. (He
did, however, first call Bentonville). Twenty-nine days later Wal-Mart had its money. We did no due
diligence. We knew everything would be exactly as Wal-Mart said it would be  and it was.
I should add that Byron has now been instrumental in three Berkshire acquisitions. He
understands Berkshire far better than any investment banker with whom we have talked and  it hurts me to
say this  earns his fee. Im looking forward to deal number four (as, I am sure, is he).
Taxes
On May 20, 2003, The Washington Post ran an op-ed piece by me that was critical of the Bush tax
proposals. Thirteen days later, Pamela Olson, Assistant Secretary for Tax Policy at the U.S. Treasury,
delivered a speech about the new tax legislation saying, That means a certain midwestern oracle, who, it
must be noted, has played the tax code like a fiddle, is still safe retaining all his earnings. I think she was
talking about me.
Alas, my fiddle playing will not get me to Carnegie Hall  or even to a high school recital.
Berkshire, on your behalf and mine, will send the Treasury $3.3 billion for tax on its 2003 income, a sum
equaling 2% of the total income tax paid by all U.S. corporations in fiscal 2003. (In contrast, Berkshires
market valuation is about 1% of the value of all American corporations.) Our payment will almost

certainly place us among our countrys top ten taxpayers. Indeed, if only 540 taxpayers paid the amount
Berkshire will pay, no other individual or corporation would have to pay anything to Uncle Sam. Thats
right: 290 million Americans and all other businesses would not have to pay a dime in income, social
security, excise or estate taxes to the federal government. (Heres the math: Federal tax receipts, including
social security receipts, in fiscal 2003 totaled $1.782 trillion and 540 Berkshires, each paying $3.3
billion, would deliver the same $1.782 trillion.)
Our federal tax return for 2002 (2003 is not finalized), when we paid $1.75 billion, covered a mere
8,905 pages. As is required, we dutifully filed two copies of this return, creating a pile of paper seven feet
tall. At World Headquarters, our small band of 15.8, though exhausted, momentarily flushed with pride:
Berkshire, we felt, was surely pulling its share of our countrys fiscal load.
But Ms. Olson sees things otherwise. And if that means Charlie and I need to try harder, we are
ready to do so.
I do wish, however, that Ms. Olson would give me some credit for the progress Ive already made.
In 1944, I filed my first 1040, reporting my income as a thirteen-year-old newspaper carrier. The return
covered three pages. After I claimed the appropriate business deductions, such as $35 for a bicycle, my tax
bill was $7. I sent my check to the Treasury and it  without comment  promptly cashed it. We lived in
peace.
* * * * * * * * * * * *
I can understand why the Treasury is now frustrated with Corporate America and prone to
outbursts. But it should look to Congress and the Administration for redress, not to Berkshire.
Corporate income taxes in fiscal 2003 accounted for 7.4% of all federal tax receipts, down from a
post-war peak of 32% in 1952. With one exception (1983), last years percentage is the lowest recorded
since data was first published in 1934.
Even so, tax breaks for corporations (and their investors, particularly large ones) were a major part
of the Administrations 2002 and 2003 initiatives. If class warfare is being waged in America, my class is
clearly winning. Today, many large corporations  run by CEOs whose fiddle-playing talents make your
Chairman look like he is all thumbs  pay nothing close to the stated federal tax rate of 35%.
In 1985, Berkshire paid $132 million in federal income taxes, and all corporations paid $61
billion. The comparable amounts in 1995 were $286 million and $157 billion respectively. And, as
mentioned, we will pay about $3.3 billion for 2003, a year when all corporations paid $132 billion. We
hope our taxes continue to rise in the future  it will mean we are prospering  but we also hope that the
rest of Corporate America antes up along with us. This might be a project for Ms. Olson to work on.
Corporate Governance
In judging whether Corporate America is serious about reforming itself, CEO pay remains the acid
test. To date, the results arent encouraging. A few CEOs, such as Jeff Immelt of General Electric, have
led the way in initiating programs that are fair to managers and shareholders alike. Generally, however, his
example has been more admired than followed.
Its understandable how pay got out of hand. When management hires employees, or when
companies bargain with a vendor, the intensity of interest is equal on both sides of the table. One partys
gain is the other partys loss, and the money involved has real meaning to both. The result is an honest-to-
God negotiation.
But when CEOs (or their representatives) have met with compensation committees, too often one
side  the CEOs  has cared far more than the other about what bargain is struck. A CEO, for example,
will always regard the difference between receiving options for 100,000 shares or for 500,000 as
monumental. To a comp committee, however, the difference may seem unimportant  particularly if, as

has been the case at most companies, neither grant will have any effect on reported earnings. Under these
conditions, the negotiation often has a play-money quality.
Overreaching by CEOs greatly accelerated in the 1990s as compensation packages gained by the
most avaricious a title for which there was vigorous competition  were promptly replicated elsewhere.
The couriers for this epidemic of greed were usually consultants and human relations departments, which
had no trouble perceiving who buttered their bread. As one compensation consultant commented: There
are two classes of clients you dont want to offend  actual and potential.
In proposals for reforming this malfunctioning system, the cry has been for independent
directors. But the question of what truly motivates independence has largely been neglected.
In last years report, I took a look at how independent directors  as defined by statute  had
performed in the mutual fund field. The Investment Company Act of 1940 mandated such directors, and
that means weve had an extended test of what statutory standards produce. In our examination last year,
we looked at the record of fund directors in respect to the two key tasks board members should perform 
whether at a mutual fund business or any other. These two all-important functions are, first, to obtain (or
retain) an able and honest manager and then to compensate that manager fairly.
Our survey was not encouraging. Year after year, at literally thousands of funds, directors had
routinely rehired the incumbent management company, however pathetic its performance had been. Just as
routinely, the directors had mindlessly approved fees that in many cases far exceeded those that could have
been negotiated. Then, when a management company was sold  invariably at a huge price relative to
tangible assets  the directors experienced a counter-revelation and immediately signed on with the new
manager and accepted its fee schedule. In effect, the directors decided that whoever would pay the most
for the old management company was the party that should manage the shareholders money in the future.
Despite the lapdog behavior of independent fund directors, we did not conclude that they are bad
people. Theyre not. But sadly, boardroom atmosphere almost invariably sedates their fiduciary genes.
On May 22, 2003, not long after Berkshires report appeared, the Chairman of the Investment
Company Institute addressed its membership about The State of our Industry. Responding to those who
have weighed in about our perceived failings, he mused, It makes me wonder what life would be like if
wed actually done something wrong.
Be careful what you wish for.
Within a few months, the world began to learn that many fund-management companies had
followed policies that hurt the owners of the funds they managed, while simultaneously boosting the fees of
the managers. Prior to their transgressions, it should be noted, these management companies were earning
profit margins and returns on tangible equity that were the envy of Corporate America. Yet to swell profits
further, they trampled on the interests of fund shareholders in an appalling manner.
So what are the directors of these looted funds doing? As I write this, I have seen none that have
terminated the contract of the offending management company (though naturally that entity has often fired
some of its employees). Can you imagine directors who had been personally defrauded taking such a boyswill-
be-boys attitude?
To top it all off, at least one miscreant management company has put itself up for sale,
undoubtedly hoping to receive a huge sum for delivering the mutual funds it has managed to the highest
bidder among other managers. This is a travesty. Why in the world dont the directors of those funds
simply select whomever they think is best among the bidding organizations and sign up with that party
directly? The winner would consequently be spared a huge payoff to the former manager who, having
flouted the principles of stewardship, deserves not a dime. Not having to bear that acquisition cost, the
winner could surely manage the funds in question for a far lower ongoing fee than would otherwise have
been the case. Any truly independent director should insist on this approach to obtaining a new manager.

The reality is that neither the decades-old rules regulating investment company directors nor the
new rules bearing down on Corporate America foster the election of truly independent directors. In both
instances, an individual who is receiving 100% of his income from director fees  and who may wish to
enhance his income through election to other boards  is deemed independent. That is nonsense. The same
rules say that Berkshire director and lawyer Ron Olson, who receives from us perhaps 3% of his very large
income, does not qualify as independent because that 3% comes from legal fees Berkshire pays his firm
rather than from fees he earns as a Berkshire director. Rest assured, 3% from any source would not torpedo
Rons independence. But getting 20%, 30% or 50% of their income from director fees might well temper
the independence of many individuals, particularly if their overall income is not large. Indeed, I think its
clear that at mutual funds, it has.
* * * * * * * * * * *
Let me make a small suggestion to independent mutual fund directors. Why not simply affirm
in each annual report that (1) We have looked at other management companies and believe the one we
have retained for the upcoming year is among the better operations in the field; and (2) we have negotiated
a fee with our managers comparable to what other clients with equivalent funds would negotiate.
It does not seem unreasonable for shareholders to expect fund directors  who are often receiving
fees that exceed $100,000 annually  to declare themselves on these points. Certainly these directors
would satisfy themselves on both matters were they handing over a large chunk of their own money to the
manager. If directors are unwilling to make these two declarations, shareholders should heed the maxim
If you dont know whose side someone is on, hes probably not on yours.
Finally, a disclaimer. A great many funds have been run well and conscientiously despite the
opportunities for malfeasance that exist. The shareholders of these funds have benefited, and their
managers have earned their pay. Indeed, if I were a director of certain funds, including some that charge
above-average fees, I would enthusiastically make the two declarations I have suggested. Additionally,
those index funds that are very low-cost (such as Vanguards) are investor-friendly by definition and are
the best selection for most of those who wish to own equities.
I am on my soapbox now only because the blatant wrongdoing that has occurred has betrayed the
trust of so many millions of shareholders. Hundreds of industry insiders had to know what was going on,
yet none publicly said a word. It took Eliot Spitzer, and the whistleblowers who aided him, to initiate a
housecleaning. We urge fund directors to continue the job. Like directors throughout Corporate America,
these fiduciaries must now decide whether their job is to work for owners or for managers.
Berkshire Governance
True independence  meaning the willingness to challenge a forceful CEO when something is
wrong or foolish  is an enormously valuable trait in a director. It is also rare. The place to look for it is
among high-grade people whose interests are in line with those of rank-and-file shareholders  and are in
line in a very big way.
Weve made that search at Berkshire. We now have eleven directors and each of them, combined
with members of their families, owns more than $4 million of Berkshire stock. Moreover, all have held
major stakes in Berkshire for many years. In the case of six of the eleven, family ownership amounts to at
least hundreds of millions and dates back at least three decades. All eleven directors purchased their
holdings in the market just as you did; weve never passed out options or restricted shares. Charlie and I
love such honest-to-God ownership. After all, who ever washes a rental car?
In addition, director fees at Berkshire are nominal (as my son, Howard, periodically reminds me).
Thus, the upside from Berkshire for all eleven is proportionately the same as the upside for any Berkshire
shareholder. And it always will be.
10
The downside for Berkshire directors is actually worse than yours because we carry no directors
and officers liability insurance. Therefore, if something really catastrophic happens on our directors
watch, they are exposed to losses that will far exceed yours.
The bottom line for our directors: You win, they win big; you lose, they lose big. Our approach
might be called owner-capitalism. We know of no better way to engender true independence. (This
structure does not guarantee perfect behavior, however: Ive sat on boards of companies in which Berkshire
had huge stakes and remained silent as questionable proposals were rubber-stamped.)
In addition to being independent, directors should have business savvy, a shareholder orientation
and a genuine interest in the company. The rarest of these qualities is business savvy  and if it is lacking,
the other two are of little help. Many people who are smart, articulate and admired have no real
understanding of business. Thats no sin; they may shine elsewhere. But they dont belong on corporate
boards. Similarly, I would be useless on a medical or scientific board (though I would likely be welcomed
by a chairman who wanted to run things his way). My name would dress up the list of directors, but I
wouldnt know enough to critically evaluate proposals. Moreover, to cloak my ignorance, I would keep my
mouth shut (if you can imagine that). In effect, I could be replaced, without loss, by a potted plant.
Last year, as we moved to change our board, I asked for self-nominations from shareholders who
believed they had the requisite qualities to be a Berkshire director. Despite the lack of either liability
insurance or meaningful compensation, we received more than twenty applications. Most were good,
coming from owner-oriented individuals having family holdings of Berkshire worth well over $1 million.
After considering them, Charlie and I  with the concurrence of our incumbent directors  asked four
shareholders who did not nominate themselves to join the board: David Gottesman, Charlotte Guyman,
Don Keough and Tom Murphy. These four people are all friends of mine, and I know their strengths well.
They bring an extraordinary amount of business talent to Berkshires board.
The primary job of our directors is to select my successor, either upon my death or disability, or
when I begin to lose my marbles. (David Ogilvy had it right when he said: Develop your eccentricities
when young. That way, when you get older, people wont think you are going gaga. Charlies family and
mine feel that we overreacted to Davids advice.)
At our directors meetings we cover the usual run of housekeeping matters. But the real
discussion  both with me in the room and absent  centers on the strengths and weaknesses of the four
internal candidates to replace me.
Our board knows that the ultimate scorecard on its performance will be determined by the record
of my successor. He or she will need to maintain Berkshires culture, allocate capital and keep a group of
Americas best managers happy in their jobs. This isnt the toughest task in the world  the train is already
moving at a good clip down the track  and Im totally comfortable about it being done well by any of the
four candidates we have identified. I have more than 99% of my net worth in Berkshire and will be happy
to have my wife or foundation (depending on the order in which she and I die) continue this concentration.
Sector Results
As managers, Charlie and I want to give our owners the financial information and commentary we
would wish to receive if our roles were reversed. To do this with both clarity and reasonable brevity
becomes more difficult as Berkshires scope widens. Some of our businesses have vastly different
economic characteristics from others, which means that our consolidated statements, with their jumble of
figures, make useful analysis almost impossible.
On the following pages, therefore, we will present some balance sheet and earnings figures from
our four major categories of businesses along with commentary about each. We particularly want you to
understand the limited circumstances under which we will use debt, since typically we shun it. We will
not, however, inundate you with data that has no real value in calculating Berkshires intrinsic value.
Doing so would likely obfuscate the most important facts. One warning: When analyzing Berkshire, be

sure to remember that the company should be viewed as an unfolding movie, not as a still photograph.
Those who focused in the past on only the snapshot of the day sometimes reached erroneous conclusions.
Insurance
Lets start with insurance  since thats where the money is.
The fountain of funds we enjoy in our insurance operations comes from float, which is money
that doesnt belong to us but that we temporarily hold. Most of our float arises because (1) premiums are
paid upfront though the service we provide  insurance protection  is delivered over a period that usually
covers a year and; (2) loss events that occur today do not always result in our immediately paying claims,
since it sometimes takes years for losses to be reported (think asbestos), negotiated and settled.
Float is wonderful  if it doesnt come at a high price. The cost of float is determined by
underwriting results, meaning how losses and expenses paid compare with premiums received. The
property-casualty industry as a whole regularly operates at a substantial underwriting loss, and therefore
often has a cost of float that is unattractive.
Overall, our results have been good. True, weve had five terrible years in which float cost us
more than 10%. But in 18 of the 37 years Berkshire has been in the insurance business, we have operated
at an underwriting profit, meaning we were actually paid for holding money. And the quantity of this
cheap money has grown far beyond what I dreamed it could when we entered the business in 1967.

Last year was a standout. Float reached record levels and it came without cost as all major
segments contributed to Berkshires $1.7 billion pre-tax underwriting profit.
Our results have been exceptional for one reason: We have truly exceptional managers. Insurers
sell a non-proprietary piece of paper containing a non-proprietary promise. Anyone can copy anyone elses
product. No installed base, key patents, critical real estate or natural resource position protects an insurers
competitive position. Typically, brands do not mean much either.
The critical variables, therefore, are managerial brains, discipline and integrity. Our managers
have all of these attributes  in spades. Lets take a look at these all-stars and their operations.
 General Re had been Berkshires problem child in the years following our acquisition of it in
1998. Unfortunately, it was a 400-pound child, and its negative impact on our overall
performance was large.
Thats behind us: Gen Re is fixed. Thank Joe Brandon, its CEO, and his partner, Tad
Montross, for that. When I wrote you last year, I thought that discipline had been restored to
both underwriting and reserving, and events during 2003 solidified my view.
12
That does not mean we will never have setbacks. Reinsurance is a business that is certain to
deliver blows from time to time. But, under Joe and Tad, this operation will be a powerful
engine driving Berkshires future profitability.
Gen Res financial strength, unmatched among reinsurers even as we started 2003, further
improved during the year. Many of the companys competitors suffered credit downgrades
last year, leaving Gen Re, and its sister operation at National Indemnity, as the only AAArated
companies among the worlds major reinsurers.
When insurers purchase reinsurance, they buy only a promise  one whose validity may not
be tested for decades  and there are no promises in the reinsurance world equaling those
offered by Gen Re and National Indemnity. Furthermore, unlike most reinsurers, we retain
virtually all of the risks we assume. Therefore, our ability to pay is not dependent on the
ability or willingness of others to reimburse us. This independent financial strength could be
enormously important when the industry experiences the mega-catastrophe it surely will.
 Regular readers of our annual reports know of Ajit Jains incredible contributions to
Berkshires prosperity over the past 18 years. He continued to pour it on in 2003. With a
staff of only 23, Ajit runs one of the worlds largest reinsurance operations, specializing in
mammoth and unusual risks.
Often, these involve assuming catastrophe risks  say, the threat of a large California
earthquake  of a size far greater than any other reinsurer will accept. This means Ajits
results (and Berkshires) will be lumpy. You should, therefore, expect his operation to have
an occasional horrible year. Over time, however, you can be confident of a terrific result from
this one-of-a-kind manager.
Ajit writes some very unusual policies. Last year, for example, PepsiCo promoted a drawing
that offered participants a chance to win a $1 billion prize. Understandably, Pepsi wished to
lay off this risk, and we were the logical party to assume it. So we wrote a $1 billion policy,
retaining the risk entirely for our own account. Because the prize, if won, was payable over
time, our exposure in present-value terms was $250 million. (I helpfully suggested that any
winner be paid $1 a year for a billion years, but that proposal didnt fly.) The drawing was
held on September 14. Ajit and I held our breath, as did the finalist in the contest, and we left
happier than he. PepsiCo has renewed for a repeat contest in 2004.
 GEICO was a fine insurance company when Tony Nicely took over as CEO in 1992. Now it
is a great one. During his tenure, premium volume has increased from $2.2 billion to $8.1
billion, and our share of the personal-auto market has grown from 2.1% to 5.0%. More
important, GEICO has paired these gains with outstanding underwriting performance.
(We now pause for a commercial)
Its been 67 years since Leo Goodwin created a great business idea at GEICO, one designed
to save policyholders significant money. Go to Geico.com or call 1-800-847-7536 to see
what we can do for you.
(End of commercial)
In 2003, both the number of inquiries coming into GEICO and its closure rate on these
increased significantly. As a result our preferred policyholder count grew 8.2%, and our
standard and non-standard policies grew 21.4%.
GEICOs business growth creates a never-ending need for more employees and facilities.
Our most recent expansion, announced in December, is a customer service center in  Im
delighted to say  Buffalo. Stan Lipsey, the publisher of our Buffalo News, was instrumental
in bringing the city and GEICO together.
13
The key figure in this matter, however, was Governor George Pataki. His leadership and
tenacity are why Buffalo will have 2,500 new jobs when our expansion is fully rolled out.
Stan, Tony, and I  along with Buffalo  thank him for his help.
 Berkshires smaller insurers had another terrific year. This group, run by Rod Eldred, John
Kizer, Tom Nerney, Don Towle and Don Wurster, increased its float by 41%, while
delivering an excellent underwriting profit. These men, though operating in unexciting ways,
produce truly exciting results.
* * * * * * * * * * * *
We should point out again that in any given year a company writing long-tail insurance (coverages
giving rise to claims that are often settled many years after the loss-causing event takes place) can report
almost any earnings that the CEO desires. Too often the industry has reported wildly inaccurate figures by
misstating liabilities. Most of the mistakes have been innocent. Sometimes, however, they have been
intentional, their object being to fool investors and regulators. Auditors and actuaries have usually failed to
prevent both varieties of misstatement.
I have failed on occasion too, particularly in not spotting Gen Res unwitting underreserving a few
years back. Not only did that mean we reported inaccurate figures to you, but the error also resulted in our
paying very substantial taxes earlier than was necessary. Aaarrrggghh. I told you last year, however, that I
thought our current reserving was at appropriate levels. So far, that judgment is holding up.
Here are Berkshires pre-tax underwriting results by segment:

Regulated Utility Businesses
Through MidAmerican Energy Holdings, we own an 80.5% (fully diluted) interest in a wide
variety of utility operations. The largest are (1) Yorkshire Electricity and Northern Electric, whose 3.7
million electric customers make it the third largest distributor of electricity in the U.K.; (2) MidAmerican
Energy, which serves 689,000 electric customers in Iowa and; (3) Kern River and Northern Natural
pipelines, which carry 7.8% of the natural gas transported in the United States.
Berkshire has three partners, who own the remaining 19.5%: Dave Sokol and Greg Abel, the
brilliant managers of the business, and Walter Scott, a long-time friend of mine who introduced me to the
company. Because MidAmerican is subject to the Public Utility Holding Company Act (PUHCA),
Berkshires voting interest is limited to 9.9%. Walter has the controlling vote.
Our limited voting interest forces us to account for MidAmerican in our financial statements in an
abbreviated manner. Instead of our fully including its assets, liabilities, revenues and expenses in our
statements, we record only a one-line entry in both our balance sheet and income account. Its likely that

some day, perhaps soon, either PUHCA will be repealed or accounting rules will change. Berkshires
consolidated figures would then take in all of MidAmerican, including the substantial debt it utilizes.
The size of this debt (which is not now, nor will it be, an obligation of Berkshire) is entirely
appropriate. MidAmericans diverse and stable utility operations assure that, even under harsh economic
conditions, aggregate earnings will be ample to very comfortably service all debt.
At yearend, $1.578 billion of MidAmericans most junior debt was payable to Berkshire. This
debt has allowed acquisitions to be financed without our three partners needing to increase their already
substantial investments in MidAmerican. By charging 11% interest, Berkshire is compensated fairly for
putting up the funds needed for purchases, while our partners are spared dilution of their equity interests.
MidAmerican also owns a significant non-utility business, Home Services of America, the second
largest real estate broker in the country. Unlike our utility operations, this business is highly cyclical, but
nevertheless one we view enthusiastically. We have an exceptional manager, Ron Peltier, who, through
both his acquisition and operational skills, is building a brokerage powerhouse.
Last year, Home Services participated in $48.6 billion of transactions, a gain of $11.7 billion from
2002. About 23% of the increase came from four acquisitions made during the year. Through our 16
brokerage firms  all of which retain their local identities  we employ 16,343 brokers in 16 states. Home
Services is almost certain to grow substantially in the next decade as we continue to acquire leading
localized operations.
* * * * * * * * * * * *
Heres a tidbit for fans of free enterprise. On March 31, 1990, the day electric utilities in the U.K.
were denationalized, Northern and Yorkshire had 6,800 employees in functions these companies continue
today to perform. Now they employ 2,539. Yet the companies are serving about the same number of
customers as when they were government owned and are distributing more electricity.
This is not, it should be noted, a triumph of deregulation. Prices and earnings continue to be
regulated in a fair manner by the government, just as they should be. It is a victory, however, for those who
believe that profit-motivated managers, even though they recognize that the benefits will largely flow to
customers, will find efficiencies that government never will.
Here are some key figures on MidAmericans operations:

Finance and Financial Products
This sector includes a wide-ranging group of activities. Heres some commentary on the most
important.
 I manage a few opportunistic strategies in AAA fixed-income securities that have been quite
profitable in the last few years. These opportunities come and go  and at present, they are
going. We sped their departure somewhat last year, thereby realizing 24% of the capital gains
we show in the table that follows.
Though far from foolproof, these transactions involve no credit risk and are conducted in
exceptionally liquid securities. We therefore finance the positions almost entirely with
borrowed money. As the assets are reduced, so also are the borrowings. The smaller
portfolio we now have means that in the near future our earnings in this category will decline
significantly. It was fun while it lasted, and at some point well get another turn at bat.
 A far less pleasant unwinding operation is taking place at Gen Re Securities, the trading and
derivatives operation we inherited when we purchased General Reinsurance.
When we began to liquidate Gen Re Securities in early 2002, it had 23,218 outstanding tickets
with 884 counterparties (some having names I couldnt pronounce, much less
creditworthiness I could evaluate). Since then, the units managers have been skillful and
diligent in unwinding positions. Yet, at yearend  nearly two years later  we still had 7,580
tickets outstanding with 453 counterparties. (As the country song laments, How can I miss
you if you wont go away?)
The shrinking of this business has been costly. Weve had pre-tax losses of $173 million in
2002 and $99 million in 2003. These losses, it should be noted, came from a portfolio of
contracts that  in full compliance with GAAP  had been regularly marked-to-market with
standard allowances for future credit-loss and administrative costs. Moreover, our liquidation
has taken place both in a benign market  weve had no credit losses of significance  and in
an orderly manner. This is just the opposite of what might be expected if a financial crisis
forced a number of derivatives dealers to cease operations simultaneously.
If our derivatives experience  and the Freddie Mac shenanigans of mind-blowing size and
audacity that were revealed last year  makes you suspicious of accounting in this arena,
consider yourself wised up. No matter how financially sophisticated you are, you cant
possibly learn from reading the disclosure documents of a derivatives-intensive company
what risks lurk in its positions. Indeed, the more you know about derivatives, the less you
will feel you can learn from the disclosures normally proffered you. In Darwins words,
Ignorance more frequently begets confidence than does knowledge.
* * * * * * * * * * * *
And now its confession time: Im sure I could have saved you $100 million or so, pre-tax, if I
had acted more promptly to shut down Gen Re Securities. Both Charlie and I knew at the
time of the General Reinsurance merger that its derivatives business was unattractive.
Reported profits struck us as illusory, and we felt that the business carried sizable risks that
could not effectively be measured or limited. Moreover, we knew that any major problems
the operation might experience would likely correlate with troubles in the financial or
insurance world that would affect Berkshire elsewhere. In other words, if the derivatives
business were ever to need shoring up, it would commandeer the capital and credit of
Berkshire at just the time we could otherwise deploy those resources to huge advantage. (A
historical note: We had just such an experience in 1974 when we were the victim of a major
insurance fraud. We could not determine for some time how much the fraud would ultimately
cost us and therefore kept more funds in cash-equivalents than we normally would have.

Absent this precaution, we would have made larger purchases of stocks that were then
extraordinarily cheap.)
Charlie would have moved swiftly to close down Gen Re Securities  no question about that.
I, however, dithered. As a consequence, our shareholders are paying a far higher price than
was necessary to exit this business.
 Though we include Gen Res sizable life and health reinsurance business in the insurance
sector, we show the results for Ajit Jains life and annuity business in this section. Thats
because this business, in large part, involves arbitraging money. Our annuities range from a
retail product sold directly on the Internet to structured settlements that require us to make
payments for 70 years or more to people severely injured in accidents.
Weve realized some extra income in this business because of accelerated principal payments
we received from certain fixed-income securities we had purchased at discounts. This
phenomenon has ended, and earnings are therefore likely to be lower in this segment during
the next few years.
 We have a $604 million investment in Value Capital, a partnership run by Mark Byrne, a
member of a family that has helped Berkshire over the years in many ways. Berkshire is a
limited partner in, and has no say in the management of, Marks enterprise, which specializes
in highly-hedged fixed-income opportunities. Mark is smart and honest and, along with his
family, has a significant investment in Value.
Because of accounting abuses at Enron and elsewhere, rules will soon be instituted that are
likely to require that Values assets and liabilities be consolidated on Berkshires balance
sheet. We regard this requirement as inappropriate, given that Values liabilities  which
usually are above $20 billion  are in no way ours. Over time, other investors will join us as
partners in Value. When enough do, the need for us to consolidate Value will disappear.
 We have told you in the past about Berkadia, the partnership we formed three years ago with
Leucadia to finance and manage the wind-down of Finova, a bankrupt lending operation. The
plan was that we would supply most of the capital and Leucadia would supply most of the
brains. And thats the way it has worked. Indeed, Joe Steinberg and Ian Cumming, who
together run Leucadia, have done such a fine job in liquidating Finovas portfolio that the $5.6
billion guarantee we took on in connection with the transaction has been extinguished. The
unfortunate byproduct of this fast payoff is that our future income will be much reduced.
Overall, Berkadia has made excellent money for us, and Joe and Ian have been terrific
partners.
 Our leasing businesses are XTRA (transportation equipment) and CORT (office furniture).
Both operations have had poor earnings during the past two years as the recession caused
demand to drop considerably more than was anticipated. They remain leaders in their fields,
and I expect at least a modest improvement in their earnings this year.
 Through our Clayton purchase, we acquired a significant manufactured-housing finance
operation. Clayton, like others in this business, had traditionally securitized the loans it
originated. The practice relieved stress on Claytons balance sheet, but a by-product was the
front-ending of income (a result dictated by GAAP).
We are in no hurry to record income, have enormous balance-sheet strength, and believe that
over the long-term the economics of holding our consumer paper are superior to what we can
now realize through securitization. So Clayton has begun to retain its loans.
We believe its appropriate to finance a soundly-selected book of interest-bearing receivables
almost entirely with debt (just as a bank would). Therefore, Berkshire will borrow money to
finance Claytons portfolio and re-lend these funds to Clayton at our cost plus one percentage
17
point. This markup fairly compensates Berkshire for putting its exceptional creditworthiness
to work, but it still delivers money to Clayton at an attractive price.
In 2003, Berkshire did $2 billion of such borrowing and re-lending, with Clayton using much
of this money to fund several large purchases of portfolios from lenders exiting the business.
A portion of our loans to Clayton also provided catch-up funding for paper it had generated
earlier in the year from its own operation and had found difficult to securitize.
You may wonder why we borrow money while sitting on a mountain of cash. Its because of
our every tub on its own bottom philosophy. We believe that any subsidiary lending money
should pay an appropriate rate for the funds needed to carry its receivables and should not be
subsidized by its parent. Otherwise, having a rich daddy can lead to sloppy decisions.
Meanwhile, the cash we accumulate at Berkshire is destined for business acquisitions or for
the purchase of securities that offer opportunities for significant profit. Claytons loan
portfolio will likely grow to at least $5 billion in not too many years and, with sensible credit
standards in place, should deliver significant earnings.
For simplicitys sake, we include all of Claytons earnings in this sector, though a sizable
portion is derived from areas other than consumer finance.

Our activities in this category cover the waterfront. But lets look at a simplified balance sheet
and earnings statement consolidating the entire group.

 Three of our building-materials businesses  Acme Brick, Benjamin Moore and MiTek  had record
operating earnings last year. And earnings at Johns Manville, the fourth, were trending upward at
yearend. Collectively, these companies earned 21.0% on tangible net worth.
 Shaw Industries, the worlds largest manufacturer of broadloom carpet, also had a record year. Led by
Bob Shaw, who built this huge enterprise from a standing start, the company will likely set another
earnings record in 2004. In November, Shaw acquired various carpet operations from Dixie Group,
which should add about $240 million to sales this year, boosting Shaws volume to nearly $5 billion.
 Within the apparel group, Fruit of the Loom is our largest operation. Fruit has three major assets: a
148-year-old universally-recognized brand, a low-cost manufacturing operation, and John Holland, its
CEO. In 2003, Fruit accounted for 42.3% of the mens and boys underwear that was sold by mass
marketers (Wal-Mart, Target, K-Mart, etc.) and increased its share of the womens and girls business
in that channel to 13.9%, up from 11.3% in 2002.
 In retailing, our furniture group earned $106 million pre-tax, our jewelers $59 million and Sees, which
is both a manufacturer and retailer, $59 million.
Both R.C. Willey and Nebraska Furniture Mart (NFM) opened hugely successful stores last year,
Willey in Las Vegas and NFM in Kansas City, Kansas. Indeed, we believe the Kansas City store is the
countrys largest-volume home-furnishings store. (Our Omaha operation, while located on a single
plot of land, consists of three units.)
19
NFM was founded by Rose Blumkin (Mrs. B) in 1937 with $500. She worked until she was 103
(hmmm . . . not a bad idea). One piece of wisdom she imparted to the generations following her was,
If you have the lowest price, customers will find you at the bottom of a river. Our store serving
greater Kansas City, which is located in one of the areas more sparsely populated parts, has proved
Mrs. Bs point. Though we have more than 25 acres of parking, the lot has at times overflowed.
Victory, President Kennedy told us after the Bay of Pigs disaster, has a thousand fathers, but defeat
is an orphan. At NFM, we knew we had a winner a month after the boffo opening in Kansas City,
when our new store attracted an unexpected paternity claim. A speaker there, referring to the Blumkin
family, asserted, They had enough confidence and the policies of the Administration were working
such that they were able to provide work for 1,000 of our fellow citizens. The proud papa at the
podium? President George W. Bush.
 In flight services, FlightSafety, our training operation, experienced a drop in normal operating
earnings from $183 million to $150 million. (The abnormals: In 2002 we had a $60 million pre-tax
gain from the sale of a partnership interest to Boeing, and in 2003 we recognized a $37 million loss
stemming from the premature obsolescence of simulators.) The corporate aviation business has slowed
significantly in the past few years, and this fact has hurt FlightSafetys results. The company
continues, however, to be far and away the leader in its field. Its simulators have an original cost of
$1.2 billion, which is more than triple the cost of those operated by our closest competitor.
NetJets, our fractional-ownership operation lost $41 million pre-tax in 2003. The company had a
modest operating profit in the U.S., but this was more than offset by a $32 million loss on aircraft
inventory and by continued losses in Europe.
NetJets continues to dominate the fractional-ownership field, and its lead is increasing: Prospects
overwhelmingly turn to us rather than to our three major competitors. Last year, among the four of us,
we accounted for 70% of net sales (measured by value).
An example of what sets NetJets apart from competitors is our Mayo Clinic Executive Travel
Response program, a free benefit enjoyed by all of our owners. On land or in the air, anywhere in the
world and at any hour of any day, our owners and their families have an immediate link to Mayo.
Should an emergency occur while they are traveling here or abroad, Mayo will instantly direct them to
an appropriate doctor or hospital. Any baseline data about the patient that Mayo possesses is
simultaneously made available to the treating physician. Many owners have already found this service
invaluable, including one who needed emergency brain surgery in Eastern Europe.
The $32 million inventory write-down we took in 2003 occurred because of falling prices for used
aircraft early in the year. Specifically, we bought back fractions from withdrawing owners at
prevailing prices, and these fell in value before we were able to remarket them. Prices are now stable.
The European loss is painful. But any company that forsakes Europe, as all of our competitors have
done, is destined for second-tier status. Many of our U.S. owners fly extensively in Europe and want
the safety and security assured by a NetJets plane and pilots. Despite a slow start, furthermore, we are
now adding European customers at a good pace. During the years 2001 through 2003, we had gains of
88%, 61% and 77% in European management-and-flying revenues. We have not, however, yet
succeeded in stemming the flow of red ink.
Rich Santulli, NetJets extraordinary CEO, and I expect our European loss to diminish in 2004 and also
anticipate that it will be more than offset by U.S. profits. Overwhelmingly, our owners love the
NetJets experience. Once a customer has tried us, going back to commercial aviation is like going
back to holding hands. NetJets will become a very big business over time and will be one in which we
are preeminent in both customer satisfaction and profits. Rich will see to that.

Investments
The table that follows shows our common stock investments. Those that had a market value of
more than $500 million at the end of 2003 are itemized.


We bought some Wells Fargo shares last year. Otherwise, among our six largest holdings, we last
changed our position in Coca-Cola in 1994, American Express in 1998, Gillette in 1989, Washington Post
in 1973, and Moodys in 2000. Brokers dont love us.
We are neither enthusiastic nor negative about the portfolio we hold. We own pieces of excellent
businesses  all of which had good gains in intrinsic value last year  but their current prices reflect their
excellence. The unpleasant corollary to this conclusion is that I made a big mistake in not selling several of
our larger holdings during The Great Bubble. If these stocks are fully priced now, you may wonder what I
was thinking four years ago when their intrinsic value was lower and their prices far higher. So do I.
In 2002, junk bonds became very cheap, and we purchased about $8 billion of these. The
pendulum swung quickly though, and this sector now looks decidedly unattractive to us. Yesterdays
weeds are today being priced as flowers.
Weve repeatedly emphasized that realized gains at Berkshire are meaningless for analytical
purposes. We have a huge amount of unrealized gains on our books, and our thinking about when, and if,
to cash them depends not at all on a desire to report earnings at one specific time or another. Nevertheless,
to see the diversity of our investment activities, you may be interested in the following table, categorizing
the gains we reported during 2003:

liquidation of long-term strips (the most volatile of government securities) and from certain strategies I
follow within our finance and financial products division. We retained most of our junk portfolio, selling
only a few issues. Calls and maturing bonds accounted for the rest of the gains in the junk category.
During 2002 we entered the foreign currency market for the first time in my life, and in 2003 we
enlarged our position, as I became increasingly bearish on the dollar. I should note that the cemetery for
seers has a huge section set aside for macro forecasters. We have in fact made few macro forecasts at
Berkshire, and we have seldom seen others make them with sustained success.
We have  and will continue to have  the bulk of Berkshires net worth in U.S. assets. But in
recent years our countrys trade deficit has been force-feeding huge amounts of claims on, and ownership
in, America to the rest of the world. For a time, foreign appetite for these assets readily absorbed the
supply. Late in 2002, however, the world started choking on this diet, and the dollars value began to slide
against major currencies. Even so, prevailing exchange rates will not lead to a material letup in our trade
deficit. So whether foreign investors like it or not, they will continue to be flooded with dollars. The
consequences of this are anybodys guess. They could, however, be troublesome  and reach, in fact, well
beyond currency markets.
As an American, I hope there is a benign ending to this problem. I myself suggested one possible
solution  which, incidentally, leaves Charlie cold  in a November 10, 2003 article in Fortune Magazine.
Then again, perhaps the alarms I have raised will prove needless: Our countrys dynamism and resiliency
have repeatedly made fools of naysayers. But Berkshire holds many billions of cash-equivalents
denominated in dollars. So I feel more comfortable owning foreign-exchange contracts that are at least a
partial offset to that position.
These contracts are subject to accounting rules that require changes in their value to be
contemporaneously included in capital gains or losses, even though the contracts have not been closed. We
show these changes each quarter in the Finance and Financial Products segment of our earnings statement.
At yearend, our open foreign exchange contracts totaled about $12 billion at market values and were spread
among five currencies. Also, when we were purchasing junk bonds in 2002, we tried when possible to buy
issues denominated in Euros. Today, we own about $1 billion of these.
When we cant find anything exciting in which to invest, our default position is U.S. Treasuries,
both bills and repos. No matter how low the yields on these instruments go, we never reach for a little
more income by dropping our credit standards or by extending maturities. Charlie and I detest taking even
small risks unless we feel we are being adequately compensated for doing so. About as far as we will go
down that path is to occasionally eat cottage cheese a day after the expiration date on the carton.
* * * * * * * * * * * *
A 2003 book that investors can learn much from is Bull! by Maggie Mahar. Two other books Id
recommend are The Smartest Guys in the Room by Bethany McLean and Peter Elkind, and In an Uncertain
World by Bob Rubin. All three are well-reported and well-written. Additionally, Jason Zweig last year did
a first-class job in revising The Intelligent Investor, my favorite book on investing.
Designated Gifts Program
From 1981 through 2002, Berkshire administered a program whereby shareholders could direct
Berkshire to make gifts to their favorite charitable organizations. Over the years we disbursed $197 million
pursuant to this program. Churches were the most frequently named designees, and many thousands of
other organizations benefited as well. We were the only major public company that offered such a program
to shareholders, and Charlie and I were proud of it.
We reluctantly terminated the program in 2003 because of controversy over the abortion issue.
Over the years numerous organizations on both sides of this issue had been designated by our shareholders
to receive contributions. As a result, we regularly received some objections to the gifts designated for prochoice
operations. A few of these came from people and organizations that proceeded to boycott products

of our subsidiaries. That did not concern us. We refused all requests to limit the right of our owners to
make whatever gifts they chose (as long as the recipients had 501(c)(3) status).
In 2003, however, many independent associates of The Pampered Chef began to feel the boycotts.
This development meant that people who trusted us  but who were neither employees of ours nor had a
voice in Berkshire decision-making  suffered serious losses of income.
For our shareholders, there was some modest tax efficiency in Berkshire doing the giving rather
than their making their gifts directly. Additionally, the program was consistent with our partnership
approach, the first principle set forth in our Owners Manual. But these advantages paled when they were
measured against damage done loyal associates who had with great personal effort built businesses of their
own. Indeed, Charlie and I see nothing charitable in harming decent, hard-working people just so we and
other shareholders can gain some minor tax efficiencies.
Berkshire now makes no contributions at the parent company level. Our various subsidiaries
follow philanthropic policies consistent with their practices prior to their acquisition by Berkshire, except
that any personal contributions that former owners had earlier made from their corporate pocketbook are
now funded by them personally.
The Annual Meeting
Last year, I asked you to vote as to whether you wished our annual meeting to be held on Saturday
or Monday. I was hoping for Monday. Saturday won by 2 to 1. It will be a while before shareholder
democracy resurfaces at Berkshire.
But you have spoken, and we will hold this years annual meeting on Saturday, May 1 at the new
Qwest Center in downtown Omaha. The Qwest offers us 194,000 square feet for exhibition by our
subsidiaries (up from 65,000 square feet last year) and much more seating capacity as well. The Qwests
doors will open at 7 a.m., the movie will begin at 8:30, and the meeting itself will commence at 9:30.
There will be a short break at noon for food. (Sandwiches will be available at the Qwests concession
stands.) That interlude aside, Charlie and I will answer questions until 3:30. We will tell you everything
we know . . . and, at least in my case, more.
An attachment to the proxy material that is enclosed with this report explains how you can obtain
the credential you will need for admission to the meeting and other events. As for plane, hotel and car
reservations, we have again signed up American Express (800-799-6634) to give you special help. They do
a terrific job for us each year, and I thank them for it.
In our usual fashion, we will run vans from the larger hotels to the meeting. Afterwards, the vans
will make trips back to the hotels and to Nebraska Furniture Mart, Borsheims and the airport. Even so,
you are likely to find a car useful.
Our exhibition of Berkshire goods and services will blow you away this year. On the floor, for
example, will be a 1,600 square foot Clayton home (featuring Acme brick, Shaw carpet, Johns-Manville
insulation, MiTek fasteners, Carefree awnings, and outfitted with NFM furniture). Youll find it a far cry
from the mobile-home stereotype of a few decades ago.
GEICO will have a booth staffed by a number of its top counselors from around the country, all of
them ready to supply you with auto insurance quotes. In most cases, GEICO will be able to give you a
special shareholder discount (usually 8%). This special offer is permitted by 41 of the 49 jurisdictions in
which we operate. Bring the details of your existing insurance and check out whether we can save you
money.
On Saturday, at the Omaha airport, we will have the usual array of aircraft from NetJets
available for your inspection. Stop by the NetJets booth at the Qwest to learn about viewing these planes.
If you buy what we consider an appropriate number of items during the weekend, you may well need your
own plane to take them home.

At Nebraska Furniture Mart, located on a 77-acre site on 72nd Street between Dodge and Pacific,
we will again be having Berkshire Weekend pricing, which means we will be offering our shareholders a
discount that is customarily given only to employees. We initiated this special pricing at NFM seven years
ago, and sales during the Weekend grew from $5.3 million in 1997 to $17.3 million in 2003. Every year
has set a new record.
To get the discount, you must make your purchases between Thursday, April 29 and Monday,
May 3 inclusive, and also present your meeting credential. The periods special pricing will even apply to
the products of several prestigious manufacturers that normally have ironclad rules against discounting but
that, in the spirit of our shareholder weekend, have made an exception for you. We appreciate their
cooperation. NFM is open from 10 a.m. to 9 p.m. Monday through Saturday, and 10 a.m. to 6 p.m. on
Sunday. On Saturday this year, from 5:30 p.m. to 8 p.m., we are having a special affair for shareholders
only. Ill be there, eating barbeque and drinking Coke.
Borsheims ? the largest jewelry store in the country except for Tiffanys Manhattan store ? will
have two shareholder-only events. The first will be a cocktail reception from 6 p.m. to 10 p.m. on Friday,
April 30. The second, the main gala, will be from 9 a.m. to 4 p.m. on Sunday, May 2. Ask Charlie to
autograph your sales ticket.
Shareholder prices will be available Thursday through Monday, so if you wish to avoid the large
crowds that will assemble on Friday evening and Sunday, come at other times and identify yourself as a
shareholder. On Saturday, we will be open until 6 p.m. Borsheims operates on a gross margin that is fully
twenty percentage points below that of its major rivals, so the more you buy, the more you save  at least
thats what my wife and daughter tell me. (Both were impressed early in life by the story of the boy who,
after missing a street car, walked home and proudly announced that he had saved 5 by doing so. His
father was irate: Why didnt you miss a cab and save 85?)
In the mall outside of Borsheims, we will have Bob Hamman and Sharon Osberg, two of the
worlds top bridge experts, available to play with our shareholders on Sunday afternoon. Additionally,
Patrick Wolff, twice U.S. chess champion, will be in the mall, taking on all comers ? blindfolded! Ive
watched, and he doesnt peek.
Gorats ? my favorite steakhouse ? will again be open exclusively for Berkshire shareholders on
Sunday, May 2, and will be serving from 4 p.m. until 10 p.m. Please remember that to come to Gorats on
Sunday, you must have a reservation. To make one, call 402-551-3733 on April 1 (but not before). If
Sunday is sold out, try Gorats on one of the other evenings you will be in town. Flaunt your mastery of
fine dining by ordering, as I do, a rare T-bone with a double order of hash browns.
We will have a special reception on Saturday afternoon from 4:00 to 5:00 for shareholders who
come from outside of North America. Every year our meeting draws many people from around the globe,
and Charlie and I want to be sure we personally meet those who have come so far. Any shareholder who
comes from other than the U.S. or Canada will be given special credentials and instructions for attending
this function.
Charlie and I have a great time at the annual meeting. And you will, too. So join us at the Qwest
for our annual Woodstock for Capitalists.
W